How to install eclipse-xsd-sdk on Debian Unstable (Sid)